@charset "utf-8";

@import url(/css/common.css);

/*==================================================================*/
/* 番組一覧 style css */
/*==================================================================*/
/* global*/
#global-nav li a.list{
	background-position: -148px -70px;
}
/*----------------------------------------*/
/* icon_switch_Set */
/*----------------------------------------*/
#icon-swich *{margin:0;padding:0;}
#icon-swich{
	width:720px;
	margin:0.8em auto 1.0em;
}
/* clear hack */
#icon-swich{zoom:1;}
#icon-swich:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

#icon-info li{
	float:left;
	margin-right:5px;
	list-style:none;
}
#icon-info li img{margin-right:0.3em;vertical-align:middle;}

/* css_switch */
/*----------------------------------------*/

ul#img-disp-mode{
	float:right;
	width:132px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

/* clear hack */
ul#img-disp-mode{zoom:1;}
ul#img-disp-mode:after{content:".";clear:both;height:0;display:block;visibility:hidden;}

ul#img-disp-mode li{
	float:left;
	width:66px;
	list-style:none;
}

ul#img-disp-mode li a{
	display: block;
	width:66px;
	height:27px;
	outline:none;
	background:url('../img/bt_img_disp.gif') no-repeat 0 0;
}
ul#img-disp-mode li a span{display:none;}

ul#img-disp-mode li.mode-disp a{
	background-position:0 0;
}
ul#img-disp-mode li.mode-disp a:hover{
	background-position:0 -27px;
}
ul#img-disp-mode li.mode-none a{
	background-position:-66px 0;
}
ul#img-disp-mode li.mode-none a:hover{
	background-position:-66px -27px;
}

/* ---------------------------------------------------------------- */

p.caution{
	width:709px;
	margin:20px 0 0 3px;
	padding:10px 0 0 34px;
	border-top:solid 1px #ccc;
}
p.caution img{
	vertical-align:middle;
}


